# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "dalli"
  s.version = "2.6.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Mike Perham"]
  s.date = "2013-05-27"
  s.description = "High performance memcached client for Ruby"
  s.email = "mperham@gmail.com"
  s.files = ["lib/action_dispatch/middleware/session/dalli_store.rb", "lib/active_support/cache/dalli_store.rb", "lib/dalli/client.rb", "lib/dalli/compressor.rb", "lib/dalli/options.rb", "lib/dalli/railtie.rb", "lib/dalli/ring.rb", "lib/dalli/server.rb", "lib/dalli/socket.rb", "lib/dalli/version.rb", "lib/dalli.rb", "lib/rack/session/dalli.rb", "LICENSE", "README.md", "History.md", "Rakefile", "Gemfile", "dalli.gemspec", "Performance.md", "test/benchmark_test.rb", "test/helper.rb", "test/memcached_mock.rb", "test/test_active_support.rb", "test/test_compressor.rb", "test/test_dalli.rb", "test/test_encoding.rb", "test/test_failover.rb", "test/test_network.rb", "test/test_rack_session.rb", "test/test_ring.rb", "test/test_sasl.rb", "test/test_serializer.rb"]
  s.homepage = "http://github.com/mperham/dalli"
  s.licenses = ["MIT"]
  s.rdoc_options = ["--charset=UTF-8"]
  s.require_paths = ["lib"]
  s.rubygems_version = "2.0.14"
  s.summary = "High performance memcached client for Ruby"
  s.test_files = ["test/benchmark_test.rb", "test/helper.rb", "test/memcached_mock.rb", "test/test_active_support.rb", "test/test_compressor.rb", "test/test_dalli.rb", "test/test_encoding.rb", "test/test_failover.rb", "test/test_network.rb", "test/test_rack_session.rb", "test/test_ring.rb", "test/test_sasl.rb", "test/test_serializer.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<minitest>, [">= 5.0.0"])
      s.add_development_dependency(%q<mocha>, [">= 0"])
      s.add_development_dependency(%q<rails>, ["~> 3"])
    else
      s.add_dependency(%q<minitest>, [">= 5.0.0"])
      s.add_dependency(%q<mocha>, [">= 0"])
      s.add_dependency(%q<rails>, ["~> 3"])
    end
  else
    s.add_dependency(%q<minitest>, [">= 5.0.0"])
    s.add_dependency(%q<mocha>, [">= 0"])
    s.add_dependency(%q<rails>, ["~> 3"])
  end
end

